
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title><!--[site_name]--></title>
<meta name="description" content="" />
<meta name="keywords" content="" />
<link href="default.css" rel="stylesheet" type="text/css" media="all" />
<style type="text/css">
body {
	margin: 0;
	padding: 0;
	background: #FFFFFF url(images/img04.gif) repeat-x;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #7F7772;
}

h1, h2, h3 {
	margin-top: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #666666;
}

h1 {
	font-size: 197%;
}

h2 {
	font-size: 136%;
}

h3 {
	font-size: 100%;
	font-weight: bold;
}

p, ul, ol {
	margin-bottom: 1.6em;
	line-height: 180%;
}

p {
}
a {
	color: #FFBF23;
}

a:hover {
	text-decoration: none;
}/* header */

#header {
	width: 770px;
	height: 100px;
	margin: 0 auto;
}

/* Logo */

#logo {
	float: left;
	width: 240px;
	height: 100px;
	background: #FFBF23 url(images/img01.gif) no-repeat left bottom;
}

#logo h1, #logo h2 {
	margin: 0;
	text-transform: lowercase;
	text-align: center;
}

#logo h1 {
	padding-top: 15px;
	font-size: 36px;
}

#logo h2 {
	font-size: 12px;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
}

/* Search */

#search {
	float: right;
	width: 280px;
	padding-top: 20px;
}

#search form {
	margin: 0;
	padding: 0;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search legend {
	display: none;
}

#searchinput, #searchsubmit {
	border: 1px solid #EDEBD5;
	font: bold 100% "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #7F7772;
}

#searchinput {
	padding: 2px 5px;
	width: 198px;
	background: #FFFFFF url(images/img02.gif) repeat-x;
}

#searchsubmit {
	background: #FFFFFF url(images/img03.gif) repeat-x left bottom;
}

/* Menu */

#menu {
	width: 770px;
	height: 70px;
	margin: -30px auto 0 auto;
}

#menu ul {
	float: right;
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	float: left;
	display: block;
	height: 40px;
}

#menu li:hover {
	background: #F9F8F1;
}

#menu a {
	display: block;
	width: 60px;
	height: 35px;
	padding: 5px 20px 0 20px;
	text-align: center;
	text-decoration: none;
	text-transform: lowercase;
	font-weight: bold;
	color: #7F7772;
}

html>body #menu a {
	width: auto;
}

#menu li.active {
	background: #EDEBD5 url(images/img05.gif) no-repeat;
}

#menu li.active a {
	background: url(images/img06.gif) no-repeat right top;
}

/* Page */

#page {
	width: 770px;
	margin: 0 auto 20px auto;
	background: url(images/img07.gif) repeat-y 260px 0;
}

/* Content */

#content {
	float: right;
	width: 490px;
}

.title {
	padding-bottom: 5px;
	border-bottom: 1px solid #EDEBD5;
}

.twocols {
}

.twocols .col1 {
	float: left;
	width: 235px;
}

.twocols .col2 {
	float: right;
	width: 235px;
}

.list {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

.list li {
	padding-left: 10px;
	background: url(images/img10.gif) no-repeat left center;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 240px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	padding: 20px;
	background: url(images/img11.gif) no-repeat;
}

#sidebar li ul {
}

#sidebar li li {
	padding: 5px 0;
	background: url(images/img12.gif) repeat-x left bottom;
}

#sidebar h2 {
	border-bottom: 1px solid #EDEBD5;
	font-size: 114%;
	font-weight: bold;
}

#sidebar h3 {
	margin: 0;
}

#sidebar p {
	margin: 0;
	line-height: normal;
}

#sidebar a {
	text-decoration: none;
}

#sidebar a:hover {
	text-decoration: underline;
}

/* Footer */

#footer {
	clear: both;
	height: 100px;
	padding-top: 20px;
	background: #EDEBD5 url(images/img08.gif) repeat-x;
}

#footer p {
	margin: 0;
	text-align: center;
	font-size: 77%;
}
</style>

<script type="text/javascript" src="includes/main.js"></script>
<script type="text/javascript">
<!--
window.addEvent('domready', function() {
	optionsFx = new Fx.Slide('options');
	optionsFx.hide();
	new Tips($$('.tooltip'));
	$('input').focus();
});
//-->
</script>
</head>
<body>
<div id="header">
	<div id="logo">
		<h1><!--[site_name]--></h1>
		<h2>by <a href="http://www.proxystash.org/"> Proxy Blog</a></h2>
	</div>
	<div id="search">
		<form id="searchform" method="get" action="">
			<fieldset>
			<legend>Search</legend>
			<input id="searchinput" type="text" name="searchinput" value="Type your search here" />
			<input id="searchsubmit" type="submit" value="Search" />
			</fieldset>
		</form>
	</div>
</div>
<div id="menu">
	<ul>
          
		<li><a href="#">Home</a></li>
		<li><a href="http://www.proxystash.org">Proxy Blog</a></li>
		<li><a href="http://www.blingyproxy.com">Unblock Myspace</a></li>
		<li><a href="http://www.blingymyspace.com">Myspace Generators</a></li>
		
	</ul>
</div>

<hr />
<div id="page">
	<div id="content">
		<div>
			<h1 class="title">Welcome to ProxyStash!</h1>
              <!--[glype:error]-->
			<p><!--[description]--></p>
            <br /> <script type="text/javascript"><!--
google_ad_client = "pub-0511574475931202";
google_ad_width = 468;
google_ad_height = 60;
google_ad_format = "468x60_as";
google_ad_type = "text_image";
google_color_border = "FFFFFF";
google_color_bg = "FFFFFF";
google_color_link = "FF6000";
google_color_text = "666666";
google_color_url = "000000";
//--></script>
<script type="text/javascript"
  src="http://pagead2.googlesyndication.com/pagead/show_ads.js">
</script>
			<p>
    <ul id="form">
      
      <!-- CONTENT START -->
			
      
                        
       
	<!--[index_above_form]-->
<br>
	<form action="includes/process.php?action=update" method="post">

	Web Address:	<input type="text" name="u" id="input" class="urlinput" size="40">
		<input type="submit" value="Go" class="submitbutton">
		
		<div id="options">
                        
<?php foreach ( $toShow as $option ) echo <<<HTML
		<input type="checkbox" name="{$option['name']}" id="{$option['name']}"{$option['checked']}>
		<label for="{$option['name']}" class="tooltip" title="{$option['title']}::{$option['desc']}">{$option['title']}</label>
		<br>
HTML;
?>

		</div>
	</form>
	
        
			<!-- CONTENT END --></p>
		</div>
		<div class="twocols">
		  <div class="col1">
				<h2 class="title"></h2>
				<p>
                <script type="text/javascript"><!--
google_ad_client = "pub-0511574475931202";
google_ad_width = 468;
google_ad_height = 60;
google_ad_format = "468x60_as";
google_ad_type = "text_image";
google_color_border = "FFFFFF";
google_color_bg = "FFFFFF";
google_color_link = "FF6000";
google_color_text = "666666";
google_color_url = "000000";
//--></script>
<script type="text/javascript"
  src="http://pagead2.googlesyndication.com/pagead/show_ads.js">
</script>
                </p>
				<p></p>
			</div>
			
		</div>
	</div>
	<div id="sidebar">
		<ul>
			<li>
				<h2>Our Proxy Network</h2>
				<ul>
					<li>
						<p><a href="http://www.proxystash.org">Proxy Blog</a></p>
						<p><a href="http://www.blingyproxy.com">Unblock Myspace</a></p>
                        <p><a href="http://wwww.blingymyspace.com">Myspace Generators</a></p>
					</li>
					
				</ul>
		  </li>
			<li>
				<h2>Advertisement</h2>
				<ul>
					<li><script type="text/javascript"><!--
google_ad_client = "pub-0511574475931202";
google_ad_width = 120;
google_ad_height = 240;
google_ad_format = "120x240_as";
google_ad_type = "text_image";
google_color_border = "FFFFFF";
google_color_bg = "FFFFFF";
google_color_link = "FF6000";
google_color_text = "666666";
google_color_url = "000000";
//--></script>
<script type="text/javascript"
  src="http://pagead2.googlesyndication.com/pagead/show_ads.js">
</script></li>
				</ul>
			</li>
		</ul>
	</div>
	<div style="clear: both;">&nbsp;</div>
</div>
<hr />
<div id="footer">
	<p id="legal">Copyright &copy; 2008 <a href="<?php ('baseurl') ?>"><!--[site_name]--></a>. Powered by <a href="http://www.glype.com/">glype</a> <!--[version]--></p>
	<p class="f"><strong> Designed by <a href="http://www.muzhda.com/" class="flinks style2">Afghanistan Web Design</a> Coded by <a href="http://www.proxystash.org" title="Proxy Blog" class="flinks style2">Proxy Blog</a></strong></p>
</div>
</body>
</html>
